//[core](../../../../index.md)/[com.yandex.payment.sdk.core.data](../../index.md)/[BankAppInfo](../index.md)/[ServerInfo](index.md)

# ServerInfo

[core]\
class [ServerInfo](index.md)(**name**: String, **scheme**: String, **iconUri**: Uri) : [BankAppInfo](../index.md)

## Properties

| Name | Summary |
|---|---|
| [iconUri](icon-uri.md) | [core]<br>val [iconUri](icon-uri.md): Uri |
